Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-vod-express.syncwords.com/v1/projects/{id}/outputs \ --header 'Authorization: Bearer <token>'
import requests url = "https://api-vod-express.syncwords.com/v1/projects/{id}/outputs" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api-vod-express.syncwords.com/v1/projects/{id}/outputs', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "path": "episode 01.es.mp4", "size": 12374212, "lastModified": "2026-09-28T06:18:40.000Z" } ] }
{ "message": "Unauthenticated.", "code": "unauthenticated" }
{ "message": [ "VOD Express is not enabled for your account." ], "code": "vod_express_not_enabled" }
{ "message": "Project not found.", "code": "project_not_found" }
{ "message": [ "Too Many Attempts." ], "code": "too_many_requests" }
Every file in the project’s output/ folder, subfolders included.
output/
Guide: Files: download
A token from POST /token/create, made with your API key pair.
POST /token/create
The project id, a lowercase ULID.
^[0-9a-z]{26}$
OK
Show child attributes